{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_fairytales.nether_rowing.first_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [151.25834, 37.51157, 32.11101],
					"position": [1, 5, 7]
				}
			}
		},
		"animation.cc_fairytales.nether_rowing.third_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [90, 0, 0],
					"position": [0.5, 41.5, 19.5]
				},
				"remo": {
					"position": [0, -31, -19]
				}
			}
		}
	}
}